#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.3
visibility:           public
id:                   cassava-megaparsec-2.0.3-5CDtWEGm2cjB33mHuG49kM
key:                  cassava-megaparsec-2.0.3-5CDtWEGm2cjB33mHuG49kM
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  f8d18d183e2741e0d296b740c45cd8d5
exposed:              True
exposed-modules:
    Data.Csv.Parser.Megaparsec Data.Csv.Parser.Megaparsec.Internals

import-dirs:          /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/cassava-megaparsec-2.0.3
hs-libraries:         HScassava-megaparsec-2.0.3-5CDtWEGm2cjB33mHuG49kM
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cassava-0.5.2.0-5GG0lRiWXkeLocotiWY7Nz
    megaparsec-9.2.0-KasdRgNprSk10702qE3HeM
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

